最新情報

2018年12月13日掲載
推奨 QCCSID 環境を必ずご用意ください。
* IBM i 版の前提条件の QCCSID は、5035 または 1399 のいずれかです。それ以外の QCCSID 環境へのインストールによるトラブルが多数発生しております。

2018年12月3日掲載
下記のFAQ を公開 FAQ ページに追加しました
* Zend Server の 移行についてのFAQに「インストールされている Version を確認する方法を教えてください」

2018年11月28日掲載
下記のFAQ を公開 FAQ ページに追加しました
* Zend Core の FAQ に「昔 Zend Core を使用していました。Zend Server では、どの Edition を選べばよいですか」
* Zend Server の 移行についてのFAQに「昔 Zend Server 5.x を使用していました。どの Edition を選べばよいですか」